[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.NextToken

Deprecated. Parses the next token.

## Declaration

Source position: lresources.pp line 393

`public function TUTF8Parser.NextToken: Char;`

## Function result

The token type.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.